<!-- <ion-header>
  <div class="row-cont">
    <div class="img-cont" [routerLink]="['/tabs/contact']">
      <img src="../../assets/newicons/proximax-siriusid-btn-go-back-blue-h60.svg" class="icon">
    </div>
    <h1 class="title">Contacts</h1>
    <h1 class="sec-title">/ Details</h1>
  </div>
</ion-header> -->

<app-superheader [title]="'Contacts'" [subtitle]="'Detail'" [back]="true"></app-superheader>

<ion-content>
  <div class="container">
    <div class="img-cont">
      <img src='/assets/user.png' width="100"/>
    </div>
  </div>

  <div class="container">
    <div class="name">{{ detail.name }}</div>
  </div>

  <div class="container">
    <div class="item">
      <div class="key">Address</div>
      <div class="value">{{ detail.address }}</div>
    </div>
  </div>

  <div class="btn-cont">
    <button class="btn" (click)="remove()">Remove Contact</button>
  </div>
</ion-content>

<!-- <ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text="" mode="ios"></ion-back-button>
    </ion-buttons>
    <h3>Profile</h3>
    <img src='/assets/user.png'/>
    <h4>{{detail.name}}</h4>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list-header>
    <div id="text">Personal</div>
  </ion-list-header>
  <ion-list lines="none" inset="false">
    <ion-item>
      <ion-label>
        <h5>
          <div id="text2">SiriusID<br></div>
          {{detail.address}}
        </h5>
      </ion-label>
    </ion-item>
  </ion-list>
  <div class="btnRemove">
    <ion-button (click)="remove()" color="favorite">Remove Contact</ion-button>
  </div>

</ion-content> -->
